package io.renren.service;


import lgh.springboot.starter.hbase.template.HBaseTemplate;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import java.util.Map;

@SpringBootTest
public class habsedemo2 {


    @Autowired
    HBaseTemplate hBaseTemplate;
    @Test
    public void demo(){
        Map<String, String> stu = hBaseTemplate.getByRowKey("stu", "001");
        System.out.println(stu);
    }
}
